Web lists-archives.com

Re: current kernel?




On 07/04/2018 02:24 PM, Charles Zeitler wrote:
> I am using vmlinuz-4.9.0-6-amd64
> Have I missed an update?
> 
> charles zeitler
> 

You have not. Stretch is using the 4.9 series kernel, as it was the LTS 
kernel at the time of Stretch's release, and it will likely remain the 
default kernel throughout the lifetime of Stretch.

Jessie is still using 3.16 series as it too was the LTS at the time that 
Jessie released.

If you want the latest and greatest, you should consider installing from 
stretch-backports, or use Testing or Sid instead of Stable.

Some further reading:

https://www.kernel.org/releases.html
https://wiki.debian.org/KernelFAQ
https://wiki.debian.org/Backports
https://wiki.debian.org/DontBreakDebian
https://wiki.debian.org/DebianTesting
https://wiki.debian.org/DebianUnstable

Cheers,

-Matt